<?
include 'mysql.php';
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("include/zag.php");
include 'include/ini.php';
include 'include/sesi.php';
if (isset($user)) {

echo"<b>WMR-Рубли</b><br/>";
echo"<b>WMZ-доллары</b><br/>";
echo"<b>WMU-гривны</b><br/>";
}else{echo"<small>Пароль или логин неверен!</small>";}

include_once"include/down.php";
?>
